$error-color: red;
#feedback-form {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-family: $font-secondary;
	display: none;
	z-index: 999;
	#blanket {
		background-color: rgba(0, 0, 0, 0.7);
		position: fixed;
		z-index: 9001;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#popUpDiv {
		margin: 0 auto;
		background: $d-violette-g;
		width: 520px;
		height: 684px;
		z-index: 9002;
		position: fixed;
		left: 50%;
		top: 50%;
		margin-top: -342px;
		margin-left: -260px;
		display: block;
		@include apply-to(max, $sm-max) {
			width: 90%;
			margin-left: -45%;
		}
		@include apply-to(max, $xs-max) {
			height: 460px;
			margin-top: -230px;
		}
	}
	.button.popup_button.close {
		width: 50px;
		height: 50px;
		border-radius: 5px;
		position: absolute;
		right: 20px;
		top: 20px;
		display: block;
		background: url('../img/close.png');
		background-size: contain;
		z-index: 9999;
		@include apply-to(max,
		$xs-max) {
			width: 25px;
			height: 25px;
			top: 10px;
		}
	}
	.close {
		float: right;
		font-size: .7rem;
		font-weight: bold;
		line-height: 1;
		color: #000000;
		text-shadow: 0 1px 0 #ffffff;
		opacity: 1;
		filter: alpha(opacity=100);
		cursor: pointer;
		&:hover {
			opacity: .7;
			filter: alpha(opacity=70);
		}
	}
	#popUpDiv .request_demo {
		padding-top: 20px;
		@include apply-to(max,
		$xs-max) {
			padding-top: 10px;
		}
	}
	section {
		text-align: center;
		position: relative;
	}
	#popUpDiv .request_demo p {
		color: #fff;
	}
	.request_demo p {
		margin: 20px 0 35px;
		font-size: 14px;
		line-height: 1.4;
		font-weight: 400;
		@include apply-to(max,
		$xs-max) {
			margin: 0 0 10px;
			text-align: left;
			padding: 0 15% 0 5%;
			font-size: 12px;
			br {
				display: none;
			}
		}
	}
	.request_demo input[type="text"],
	.request_demo input[type="password"] {
		clear: both;
		margin: 0 auto;
		padding-left: 20px;
		margin-bottom: 20px;
		font-size: 14px;
		@include apply-to(max,
		$xs-max) {
			padding-left: 10px;
		}
	}
	.errorBlock input,
	.errorBlock textarea {
		border: 1px solid #DBDFE6;
		border-top: 1px solid #ABADB3;
		width: 100%;
		height: 100%;
	}
	.errorBlock {
		width: 470px;
		height: 58px;
		margin: 0 auto 15px;
		@include apply-to(max,
		$sm-max) {
			width: 90%;
		}
		@include apply-to(max,
		$xs-max) {
			height: 35px;
			margin-bottom: 10px;
		}
	}
	.clear {
		clear: both;
	}
	.progress-button[data-style="shrink"] {
		overflow: hidden;
		-webkit-transition: -webkit-transform 0.2s;
		transition: transform 0.2s;
	}
	.progress-button[data-style="shrink"] {
		overflow: hidden;
		-webkit-transition: -webkit-transform 0.2s;
		transition: transform 0.2s;
	}
	.progress-button {
		line-height: 1;
		@extend .btn-yellow;
		width: 90%;
		font-size: 18px;
		@include apply-to(max,
		$xs-max) {
			height: 40px;
			margin-top: 10px;
		}
	}
	button,
	html input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		cursor: pointer;
		-webkit-appearance: button;
	}
	.textarea-wr {
		height: auto;
		textarea {
			padding-left: 20px;
			font-size: 14px;
			@include apply-to(max,
			$xs-max) {
				padding-left: 10px;
			}
		}
	}
	.error {
		outline: 1px solid $error-color;
	}
	.serv_err {
		display: none;
	}
	.success {
		display: none;
		position: absolute;
		width: 100%;
		font-size: 24px;
		padding: 5%;
		top: 36%;
		line-height: 1.4;
		color: white;
		@include apply-to(max,
		$xs-max) {
			top: 30%;
		}
	}
}
